import { QueryInterface, DataTypes } from "sequelize";

module.exports =  {
  up: (queryInterface: QueryInterface) => {
    return queryInterface.renameTable("Schedules", "StatusChatEnd");
  },

  down: (queryInterface: QueryInterface) => {
    return queryInterface.renameTable("StatusChatEnd", "Schedules");
  }
};
